# mt_allocator.h File Reference

`#include <new>`
`#include <cstdlib>`
`#include <bits/functexcept.h>`
`#include <bits/gthr.h>`
`#include <bits/atomicity.h>`

Include dependency graph for mt_allocator.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | __gnu_cxx

## Detailed Description

This file is a GNU extension to the Standard C++ Library. You should only include this header if you are using GCC 3 or later.

Definition in file mt_allocator.h.